/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */




/* General Custom CSS */


.genelgird {
   margin-top: -50px !important;
}



 .entry-content-wrapper .post-title {
    font-size: 26px;
    line-height: 1.3em;
    font-weight: bold !important;
}

.mansetyan {
   margin-top: -10px !important;
}

.avia-content-slider .slide-entry-wrap {

    margin-top: 5px !important;
      margin-bottom: 15px !important;
}

#top .avia-smallarrow-slider-heading> div {
    display: none !important;
}

.avia-content-slider {
    margin: 5px 0 !important;
     
}



.avia-content-slider .slide-entry-title {
    font-size: 10px !important;
    line-height: 1.4em;
    margin: 0;
    text-align: center !important;
}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

  h2 {
    font-size: 12px;
  
}

#top .avia-slideshow-button {
display: none;  
}




}